# BEGIN_KITTY_FONTS
font_family      family="IosevkaTermSS12 Nerd Font"
bold_font        auto
italic_font      auto
bold_italic_font auto
# END_KITTY_FONTS

font_size 11

enable_audio_bell no

# background_opacity 0.95

# https://sw.kovidgoyal.net/kitty/conf/#opt-kitty.text_composition_strategy
# text_composition_strategy legacy
text_composition_strategy platform

# First number: valid values are 0.01 and above.
# Second number: percentage ranging from 0 to 100
# text_composition_strategy 10 0

listen_on unix:@moo
allow_remote_control yes

map ctrl+shift+n new_tab_with_cwd
map ctrl+shift+l next_tab
map ctrl+shift+h previous_tab
map ctrl+shift+enter new_os_window_with_cwd

tab_bar_edge top
tab_bar_style custom
# tab_separator " "

# Tabs
active_tab_background   #005577
active_tab_foreground   #ffffff
inactive_tab_background #222222
inactive_tab_foreground #888888

linux_display_server wayland
